package database

type Config struct {
    Host            string `toml:"host"`             //数据库名称
    Port            int    `toml:"port"`             //数据库名称
    Debug           bool   `toml:"debug"`            //调试开关（会在日志打印SQL)
    Dbname          string `toml:"dbname"`           //数据库名称
    Username        string `toml:"username"`         //数据库用户名
    Password        string `toml:"password"`         //数据库连接密码
    ExtraParameters string `toml:"extra_parameters"` //数据库连接扩展参数
}
